{
  "factory": {
    "id": "abstract-camel-model",
    "type": "entaxy.runtime.camel-model",
    "description": "",
    "isAbstract": false,
    "parent": "abstract-camel-item",
    "label": "",
    "category": ""
  },
  "entaxy.runtime.camel-model": {},
  "fields": {},
  "outputs": {}
}